
body.our-people section {
	margin: 0 auto
}
section.our-people {
position:relative;
height:560px;
}
section.our-people article {
	position: relative;
	width: 100%;
	height:664px;
	background:#a2aeb5;
}
section.our-people article header {
	position: relative;
	z-index:99;
	margin: auto;
	padding:110px 0 0;
	width:980px;
}
section.our-people article header h1 {
	color: #fff;
	padding-bottom:0;
	font-size:49px;
}
section.our-people article header h2 {
	color: #fff;
	font-size:19px;
	padding-bottom:8px;
	font-style:italic;
}
section.our-people article header blockquote {
	margin: 0
}
section.our-people article header blockquote p {
	color: #fff;
	font-size: 14px;
	line-height:19px;
}
section.our-people article header blockquote p:before, section.our-people article header blockquote p:after {
	content: "\""
}
section.our-people article>ul {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%
}
section.our-people article>ul li {
	float: left;
	width: 100%;
	height: 100%;
	background-position: center top;
	background-repeat: no-repeat;
	width:100% !important;
}
section.our-people article>ul li#Construction {
	background-image: url(../images/construction_banner.jpg);
}
section.our-people article>ul li#finacial{
	background-image: url(../images/finacial_banner.jpg);
}
section.our-people article>ul li#health_banner {
	background-image: url(../images/health_banner.jpg);
}
section.our-people article>ul li#it_banner {
	background-image: url(../images/it_banner.jpg);
}
section.our-people article>ul li#legal_baner {
	background-image: url(../images/legal_banner.jpg);
}
section.our-people article>ul li#media_banner{
background-image: url(../images/media_banner.jpg);
}
section.our-people article>ul li#public_sector {
background-image: url(../images/public_banner.jpg);
}
section.our-people article>ul li#repair_banner {
	background-image: url(../images/repair_banner.jpg);pg)
}
section.our-people article>ul li#Automobile {
	background-image: url(../images/auto_mob_banner.jpg);
}
section.our-people article>ul li#security_banner {
	background-image: url(../images/security_banner.jpg);
}
section.our-people article>ul li#travel {
	background-image: url(../images/travel_banner.jpg);
}
section.our-people article>ul li#James {
	background-image: url(../images/sliide_1.jpg);
}
section.our-people article>ul li#Briony {
	background-image: url(../images/sliide_1.jpg);
}
section.our-people article>ul li#David {
	background-image: url(../images/sliide_1.jpg);
}
section.our-people article>ul li#Nick {
	background-image: url(../images/sliide_1.jpg);
}
section.our-people article>ul li#James {
	background-image: url(../images/sliide_1.jpg);
}
section.our-people article>ul li#Peter {
	background-image: url(../images/sliide_1.jpg);
}
section.our-people article>ul li#Cliff {
	background-image: url(../images/sliide_1.jpg);
}
section.our-people article>ul li#Jake {
	background-image: url(../images/sliide_1.jpg);
}
section.our-people article>ul li#Tom {
	background-image: url(../images/sliide_1.jpg);
}
section.our-people article>ul li#Jodie {
	background-image: url(../images/sliide_1.jpg);
}
section.our-people article>ul li#Cassie {
background-image: url(../images/sliide_1.jpg);
}
section.our-people article>ul li#Sam {
background-image: url(../images/sliide_1.jpg);
}
section.our-people article>ul li#Sarah {
	background-image: url(../images/sliide_1.jpg);
}
section.our-people nav {
	position: absolute;
	top:-40px;
	left:0;
	z-index: 9999
}
section.our-people a.next, section.our-people a.prev {
	float: left;
	margin-right: 10px;
	width: 36px;
	height: 34px;
}
section.our-people a.prev {
	background: url(../images/previous_btn.png) no-repeat;
}
section.our-people a.prev:hover {
	
}
section.our-people a.next {
	background: url(../images/next_btn.png) no-repeat;
}
section.our-people a.next:hover {
	
}
section.our-people a.end, section.our-people a.start {
	visibility: hidden
}

.people-scroller {
width: 980px;
clear: both;
margin: -200px auto 0;
position: relative;
z-index: 9999;}


.people-scroller .viewport {
	width: 100%;
	height: 140px;
	overflow: hidden;
	position: relative
}
.people-scroller .overview {
	list-style: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 1600px
}
.people-scroller .thumb .end, .people-scroller .thumb {

}
.bg_pix_black{
	background-color: rgba(0, 0, 0, 0.4);
background: rgba(0, 0, 0, 0.4);
color: rgba(0, 0, 0, 0.4);
	width: 522px;
padding: 15px;
height: 280px;
	}
.people-scroller .scrollbar {
	position: relative;
	width: 2px
}
.people-scroller .track {
	background-color: #000;
	height: 1px;
	width: 2px;
	position: relative;
	top: 6px;
	padding: 0 1px
}
.people-scroller .thumb {
	height: 10px;
	width: 4px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	top: -4px;
	background-color: #0cb8cc;
}
.people-scroller .thumb .end {
	overflow: hidden;
	height: 5px;
	width: 2px
}
.people-scroller .disable {
	display: none
}
.people-scroller li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	padding-right: 4px;
	overflow: hidden;
	height: auto;
	margin-bottom: 10px;
	width: 144px
}
.people-scroller li.Automobile div {
background-image: url(../images/auto_thumb.jpg)
}
.people-scroller li.Automobile.active div, .people-scroller li.Automobile:hover div {
	background-image: url(../images/auto_thumb.jpg)
}
.people-scroller li.construction div {
background-image: url(../images/construction_thumb.jpg)
}

.people-scroller li.construction.active div, .people-scroller li.construction:hover div {
	background-image: url(../images/construction_thumb.jpg)
}
.people-scroller li.financial div {
	background-image: url(../images/financial_thumb.jpg)
}
.people-scroller li.financial.active div, .people-scroller li.financial:hover div {
	background-image: url(../images/financial_thumb.jpg)
}
.people-scroller li.health div {
	background-image: url(../images/health_thumb.jpg)
}
.people-scroller li.health.active div, .people-scroller li.health:hover div {
background-image: url(../images/health_thumb.jpg)
}
.people-scroller li.it_thumb div {
	background-image: url(../images/it_thumb.jpg)
}
.people-scroller li.it_thumb.active div, .people-scroller li.it_thumb:hover div {
	background-image: url(../images/it_thumb.jpg)
}
.people-scroller li.legal div {
	background-image: url(../images/legal_thumb.jpg)
}
.people-scroller li.legal.active div, .people-scroller li.legal:hover div {
	background-image: url(../images/legal_thumb.jpg)
}
.people-scroller li.media_thumb div {
	background-image: url(../images/media_thumb.jpg)
}
.people-scroller li.media_thumb.active div, .people-scroller li.media_thumb:hover div {
	background-image: url(../images/media_thumb.jpg)
}
.people-scroller li.public_sector div {
	background-image: url(../images/public_sector_thumb.jpg)
}
.people-scroller li.public_sector.active div, .people-scroller li.public_sector:hover div {
	background-image: url(../images/public_sector_thumb.jpg)
}
.people-scroller li.Repair div {
background-image: url(../images/repair_thumb.jpg)
}
.people-scroller li.Repair.active div, .people-scroller li.Repair:hover div {
	background-image: url(../images/repair_thumb.jpg)
}
.people-scroller li.security div {
	background-image: url(../images/security_thumb.jpg)
}
.people-scroller li.security.active div, .people-scroller li.security:hover div {
	background-image: url(../images/security_thumb.jpg)
}
.people-scroller li.travel div {
	background-image: url(../images/traval_thumb.jpg)
}
.people-scroller li.travel.active div, .people-scroller li.travel:hover div {
	background-image: url(../images/traval_thumb.jpg)
}
.people-scroller li.Monika div {
	background-image: url(../images/thumb_black.jpg)
}
.people-scroller li.Monika.active div, .people-scroller li.Monika:hover div {
	background-image: url(../images/thumb_black.jpg)
}
.people-scroller li.Briony div {
	background-image: url(../images/thumb_black.jpg)
}
.people-scroller li.Briony.active div, .people-scroller li.Briony:hover div {
	background-image: url(../images/thumb_black.jpg)
}
.people-scroller li.David div {
background-image: url(../images/thumb_black.jpg)}
.people-scroller li.David.active div, .people-scroller li.David:hover div {
	background-image: url(../images/thumb_black.jpg)
}
.people-scroller li.James div {
	background-image: url(../images/thumb_black.jpg)
}
.people-scroller li.James.active div, .people-scroller li.James:hover div {
background-image: url(../images/thumb_black.jpg)
}
.people-scroller li.Nick div {
	background-image: url(../images/thumb_black.jpg)
}
.people-scroller li.Nick.active div, .people-scroller li.Nick:hover div {
	background-image: url(../images/thumb_black.jpg)
}
.people-scroller li.Peter div {
	background-image: url(../images/thumb_black.jpg)
}
.people-scroller li.Peter.active div, .people-scroller li.Peter:hover div {
	background-image: url(../images/thumb_black.jpg)
}
.people-scroller li.Cliff div {
	background-image: url(../images/thumb_black.jpg)
}
.people-scroller li.Cliff.active div, .people-scroller li.Cliff:hover div {
	background-image: url(../images/thumb_black.jpg)
}
.people-scroller li.Tom div {
	background-image: url(../images/thumb_black.jpg)
}
.people-scroller li.Tom.active div, .people-scroller li.Tom:hover div {
	background-image: url(../images/thumb_black.jpg)
}
.people-scroller li.Jake div {
	background-image: url(../images/thumb_black.jpg)
}
.people-scroller li.Jake.active div, .people-scroller li.Jake:hover div {
	background-image: url(../images/thumb_black.jpg)
}
.people-scroller li.Sam div {
	background-image: url(../images/thumb_black.jpg)
}
.people-scroller li.Sam.active div, .people-scroller li.Sam:hover div {
background-image: url(../images/thumb_black.jpg)
}
.people-scroller li.Cassie div {
	background-image: url(../images/thumb_black.jpg)
}
.people-scroller li.Cassie.active div, .people-scroller li.Cassie:hover div {
	background-image: url(../images/thumb_black.jpg)
}
.people-scroller li.Sarah div {
	background-image: url(../images/thumb_black.jpg)
}
.people-scroller li.Sarah.active div, .people-scroller li.Sarah:hover div {
	background-image: url(../images/thumb_black.jpg)
}
.people-scroller li.Jodie div {
	background-image: url(../images/thumb_black.jpg)
}
.people-scroller li.Jodie.active div, .people-scroller li.Jodie:hover div {
	background-image: url(../images/thumb_black.jpg)
}
.people-scroller li>a {
	display: block;
	height: 100%
}
.people-scroller li>a img {
	width: 100%
}
.people-scroller li h6 {
	margin-top: 10px;
	color: #252525;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 10px
}
.people-scroller li p {
	margin: 0;
	color: #747c85;
	font-size: 11px
}
.people-scroller li div {
	width: 100%;
	height: 97px;
	background-size: cover;
	background-repeat: no-repeat
}
div.people-carousel {
	height: 135px;
	overflow: hidden;
	margin: 7px 0 40px
}
div.people-carousel ul.overview {
	position: absolute;
	top: 0;
	left: 0
}
div.people-carousel ul.overview li {
	box-sizing: border-box;
	float: left;
	padding-right: 4px;
	overflow: hidden;
	height: auto;
	margin-bottom: 10px;
	width: 144px
}
div.people-carousel ul.overview li.end {
	margin: 0
}
div.people-carousel ul.overview li.Simon div {
	background-image: url(/img/people/simon-thumb.jpg)
}
div.people-carousel ul.overview li.Simon.active div, div.people-carousel ul.overview li.Simon:hover div {
	background-image: url(/img/people/simon-thumb.jpg)
}
div.people-carousel ul.overview li.Steve div {
	background-image: url(/img/people/steve-thumb.jpg)
}
div.people-carousel ul.overview li.Steve.active div, div.people-carousel ul.overview li.Steve:hover div {
	background-image: url(/img/people/steve-colour.jpg)
}
div.people-carousel ul.overview li.Will div {
	background-image: url(/img/people/will-thumb.jpg)
}
div.people-carousel ul.overview li.Will.active div, div.people-carousel ul.overview li.Will:hover div {
	background-image: url(/img/people/will-colour.jpg)
}
div.people-carousel ul.overview li.Jean-Paul div {
	background-image: url(/img/people/jp-thumb.jpg)
}
div.people-carousel ul.overview li.Jean-Paul.active div, div.people-carousel ul.overview li.Jean-Paul:hover div {
	background-image: url(/img/people/jp-colour.jpg)
}
div.people-carousel ul.overview li.Dave div {
	background-image: url(/img/people/dave-thumb.jpg)
}
div.people-carousel ul.overview li.Dave.active div, div.people-carousel ul.overview li.Dave:hover div {
	background-image: url(/img/people/dave-colour.jpg)
}
div.people-carousel ul.overview li.Leon div {
	background-image: url(/img/people/leon-thumb.jpg)
}
div.people-carousel ul.overview li.Leon.active div, div.people-carousel ul.overview li.Leon:hover div {
	background-image: url(/img/people/leon-colour.jpg)
}
div.people-carousel ul.overview li.Sheena div {
	background-image: url(/img/people/sheena-thumb.jpg)
}
div.people-carousel ul.overview li.Sheena.active div, div.people-carousel ul.overview li.Sheena:hover div {
	background-image: url(/img/people/sheena-colour.jpg)
}
div.people-carousel ul.overview li.Amy div {
	background-image: url(/img/people/amy-thumb.jpg)
}
div.people-carousel ul.overview li.Amy.active div, div.people-carousel ul.overview li.Amy:hover div {
	background-image: url(/img/people/amy-colour.jpg)
}
div.people-carousel ul.overview li.Jenny div {
	background-image: url(/img/people/jenny-thumb.jpg)
}
div.people-carousel ul.overview li.Jenny.active div, div.people-carousel ul.overview li.Jenny:hover div {
	background-image: url(/img/people/jenny-colour.jpg)
}
div.people-carousel ul.overview li.Viv div {
	background-image: url(/img/people/viv-thumb.jpg)
}
div.people-carousel ul.overview li.Viv.active div, div.people-carousel ul.overview li.Viv:hover div {
	background-image: url(/img/people/viv-colour.jpg)
}
div.people-carousel ul.overview li.Monika div {
	background-image: url(/img/people/monika-thumb.jpg)
}
div.people-carousel ul.overview li.Monika.active div, div.people-carousel ul.overview li.Monika:hover div {
	background-image: url(/img/people/monika-colour.jpg)
}
div.people-carousel ul.overview li.Briony div {
	background-image: url(/img/people/briony-thumb.jpg)
}
div.people-carousel ul.overview li.Briony.active div, div.people-carousel ul.overview li.Briony:hover div {
	background-image: url(/img/people/briony-colour.jpg)
}
div.people-carousel ul.overview li.David div {
	background-image: url(/img/people/david-thumb.jpg)
}
div.people-carousel ul.overview li.David.active div, div.people-carousel ul.overview li.David:hover div {
	background-image: url(/img/people/david-colour.jpg)
}
div.people-carousel ul.overview li.James div {
	background-image: url(/img/people/james-thumb.jpg)
}
div.people-carousel ul.overview li.James.active div, div.people-carousel ul.overview li.James:hover div {
	background-image: url(/img/people/james-colour.jpg)
}
div.people-carousel ul.overview li.Nick div {
	background-image: url(/img/people/nick-thumb.jpg)
}
div.people-carousel ul.overview li.Nick.active div, div.people-carousel ul.overview li.Nick:hover div {
	background-image: url(/img/people/nick-colour.jpg)
}
div.people-carousel ul.overview li.Peter div {
	background-image: url(/img/people/peter-thumb.jpg)
}
div.people-carousel ul.overview li.Peter.active div, div.people-carousel ul.overview li.Peter:hover div {
	background-image: url(/img/people/peter-colour.jpg)
}
div.people-carousel ul.overview li.Cliff div {
	background-image: url(/img/people/cliff-thumb.jpg)
}
div.people-carousel ul.overview li.Cliff.active div, div.people-carousel ul.overview li.Cliff:hover div {
	background-image: url(/img/people/cliff-colour.jpg)
}
div.people-carousel ul.overview li.Tom div {
	background-image: url(/img/people/tom-thumb.jpg)
}
div.people-carousel ul.overview li.Tom.active div, div.people-carousel ul.overview li.Tom:hover div {
	background-image: url(/img/people/tom-colour.jpg)
}
div.people-carousel ul.overview li.Jake div {
	background-image: url(/img/people/jake-thumb.jpg)
}
div.people-carousel ul.overview li.Jake.active div, div.people-carousel ul.overview li.Jake:hover div {
	background-image: url(/img/people/jake-colour.jpg)
}
div.people-carousel ul.overview li.Sam div {
	background-image: url(/img/people/sam-thumb.jpg)
}
div.people-carousel ul.overview li.Sam.active div, div.people-carousel ul.overview li.Sam:hover div {
	background-image: url(/img/people/sam-colour.jpg)
}
div.people-carousel ul.overview li.Cassie div {
	background-image: url(/img/people/cassie-thumb.jpg)
}
div.people-carousel ul.overview li.Cassie.active div, div.people-carousel ul.overview li.Cassie:hover div {
	background-image: url(/img/people/cassie-colour.jpg)
}
div.people-carousel ul.overview li.Sarah div {
	background-image: url(/img/people/sarah-thumb.jpg)
}
div.people-carousel ul.overview li.Sarah.active div, div.people-carousel ul.overview li.Sarah:hover div {
	background-image: url(/img/people/sarah-colour.jpg)
}
div.people-carousel ul.overview li.Jodie div {
	background-image: url(/img/people/jodie-thumb.jpg)
}
div.people-carousel ul.overview li.Jodie.active div, div.people-carousel ul.overview li.Jodie:hover div {
	background-image: url(/img/people/jodie-colour.jpg)
}
div.people-carousel ul.overview li>a {
	display: block;
	height: 100%
}
div.people-carousel ul.overview li>a img {
	width: 100%
}
div.people-carousel ul.overview li h6 {
	margin-top: 10px;
	color: #252525;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 10px
}
div.people-carousel ul.overview li p {
	margin: 0;
	color: #949ca5;
	font-size: 11px
}
div.people-carousel ul.overview li div {
	width: 100%;
	height: 97px;
	background-size: cover;
	background-repeat: no-repeat
}
div.people-carousel .viewport {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 135px
}
div.people-carousel .viewport:hover a.tc-next, div.people-carousel .viewport:hover a.tc-prev {
	background: url(../images/previous_btn.png) 0 0 no-repeat
}
div.people-carousel .viewport:hover a.tc-next {
	background-position: 0 -1150px
}
div.people-carousel .viewport a.tc-next, div.people-carousel .viewport a.tc-prev {
	position: absolute;
	margin: 0;
	width: 35px;
	height: 99px;
	background: 0
}
div.people-carousel .viewport a.tc-next.disable, div.people-carousel .viewport a.tc-prev.disable {
	display: none
}
div.people-carousel .viewport a.tc-prev {
	left: 0;
	background-position: 0 -200px
}
div.people-carousel .viewport a.tc-next {
	right: 0
}
section.about {
	padding-bottom: 70px!important
}
section.about>div {
	float: left;
	width: 56.565656%;
	color: #949ca5
}
section.about>div article {
	margin-bottom: 20px;
	width: 86%
}
section.about aside {
	float: right;
	padding: 25px 2.370294%;
	width: 42.929292%;
	background: #ffcb00;
	color: #000
}
section.about aside h2 span {
	display: block;
	color: #fff
}
section.about aside a {
	color: #000;
	text-transform: uppercase
}
body.brandfitness div.bg {
	background: url("../img/bg/how-fit-bg.jpg") center center no-repeat
}
section.brandfitness {
	padding-top: 70px
}
section.brandfitness>header {
	margin-bottom: 60px;
	padding-right: 5%
}
section.brandfitness>header div {
	position: relative;
	float: left;
	padding-right: 2%;
	margin-top: 32px;
	width: 40%;
	margin-left: 5%
}
section.brandfitness>header div p {
	font-size: 16px
}
section.brandfitness>header div h2 {
	padding-right: 10%;
	margin-bottom: 10px;
	margin-top: 20px
}
section.brandfitness section.questions {
	margin-top: 50px;
	overflow: hidden;
	width: 100%;
	clear: both;
	position: relative
}
section.brandfitness section.questions article.list {
	float: left;
	width: 47%
}
section.brandfitness section.questions ul {
	width: 100%;
	float: left;
	clear: both;
	margin-bottom: 80px
}
section.brandfitness section.questions ul li {
	float: left;
	clear: both;
	width: 100%;
	display: table;
	margin-top: 65px;
	position: relative
}
section.brandfitness section.questions ul li.first {
	margin-top: 0
}
section.brandfitness section.questions ul li div.ui-slider-wrapper {
	width: 319px;
	display: block;
	position: absolute;
	left: 169px;
	bottom: -15px
}
section.brandfitness section.questions ul li div.ui-slider-wrapper .ui-widget-content, section.brandfitness section.questions ul li div.ui-slider-wrapper .ui-widget-header {
	background: #fff url("img/ui/ui-slider-bg.jpg") center center repeat-x!important;
	border: 0
}
section.brandfitness section.questions ul li div.ui-slider-wrapper a.ui-slider-handle {
	background: transparent url("img/ui/ui-slider-handle-bg.gif") center center no-repeat!important;
	width: 21px;
	height: 47px;
	border: 0;
	cursor: pointer
}
section.brandfitness section.questions ul li div.ui-slider-wrapper div.ui-slider-marks {
	position: relative;
	top: 21px;
	z-index: 1;
	overflow: visible;
	height: 1px
}
section.brandfitness section.questions ul li div.ui-slider-wrapper div.ui-slider-marks div.mask {
	width: 110%;
	height: 15px;
	left: -10px;
	bottom: 0;
	z-index: 2;
	position: absolute
}
section.brandfitness section.questions ul li div.ui-slider-wrapper div.ui-slider-marks span {
	z-index: 1;
	display: block;
	position: absolute;
	bottom: 0;
	left: -4px;
	text-align: center;
	color: #dce3e6;
	font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-weight: 300;
	font-size: 14px;
	z-index: -1px;
	width: 14px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none
}
section.brandfitness section.questions ul li div.ui-slider-wrapper div.ui-slider-marks span.active {
	color: #FFF;
	font-size: 16px;
	background: #ffcb00
}
section.brandfitness section.questions ul li div.ui-slider-wrapper div.ui-slider-marks span.item-02 {
	left: 10.11%
}
section.brandfitness section.questions ul li div.ui-slider-wrapper div.ui-slider-marks span.item-03 {
	left: 21.22%
}
section.brandfitness section.questions ul li div.ui-slider-wrapper div.ui-slider-marks span.item-04 {
	left: 32.33%
}
section.brandfitness section.questions ul li div.ui-slider-wrapper div.ui-slider-marks span.item-05 {
	left: 43.44%
}
section.brandfitness section.questions ul li div.ui-slider-wrapper div.ui-slider-marks span.item-06 {
	left: 54.55%
}
section.brandfitness section.questions ul li div.ui-slider-wrapper div.ui-slider-marks span.item-07 {
	left: 65.66%
}
section.brandfitness section.questions ul li div.ui-slider-wrapper div.ui-slider-marks span.item-08 {
	left: 76.77%
}
section.brandfitness section.questions ul li div.ui-slider-wrapper div.ui-slider-marks span.item-09 {
	left: 87.88%
}
section.brandfitness section.questions ul li div.ui-slider-wrapper div.ui-slider-marks span.item-10 {
	left: 98.58%
}
section.brandfitness section.questions ul li h2 {
	color: #fff;
	font-family: 'BebasNeueRegular', Arial, sans-serif;
	background: url("img/ui/question-bg.png") center center no-repeat;
	width: 124px;
	height: 124px;
	float: left;
	font-size: 80px;
	line-height: 80px;
	position: relative
}
section.brandfitness section.questions ul li h2 span {
	display: block;
	width: 100%;
	text-align: center;
	padding-top: 24%
}
section.brandfitness section.questions ul li p {
	display: table-cell;
	color: #000;
	margin: 31px 0 0 26px;
	font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-size: 26px;
	line-height: 26px;
	width: 65%;
	vertical-align: middle
}
section.brandfitness section.questions ul li p small {
	display: block;
	font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-size: 13px;
	line-height: 21px;
	color: #ffcb00
}
section.brandfitness section.questions form#how_fit {
	width: 100%;
	float: left;
	clear: both
}
section.brandfitness section.questions form#how_fit div.contact-form-wrapper {
	position: relative
}
section.brandfitness section.questions form#how_fit input[type="text"], section.brandfitness section.questions form#how_fit input[type="tel"], section.brandfitness section.questions form#how_fit input[type="email"], section.brandfitness section.questions form#how_fit textarea {
	border: 0;
	background: #fff;
	color: #949ca5;
	width: 98%;
	font-size: 12px;
	padding: 8px 8px!important;
	text-indent: 0!important
}
section.brandfitness section.questions form#how_fit textarea {
	resize: none;
	padding: 9px 3px!important
}
section.brandfitness section.questions form#how_fit input[type="submit"] {
	float: left;
	border: 0;
	color: #fff;
	background-color: #ffcb00;
	font-size: 33px;
	line-height: 26px;
	padding: 0;
	margin: 0;
	text-align: center;
	width: 149px;
	height: 47px;
	margin-left: 170px;
	font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-weight: 300
}
section.brandfitness section.questions form#how_fit input[type="submit"]:hover {
	background-color: #000
}
section.brandfitness section.questions form#how_fit label.error {
	background: #ffcb00!important;
	border: medium none;
	color: #000!important;
	font-size: 11px;
	margin: 0;
	padding: 7px 6px 6px;
	position: absolute;
	text-align: center;
	top: 0;
	left: -197px;
	width: 185px;
	z-index: 9999;
	overflow: visible
}
section.brandfitness section.questions form#how_fit label.error:before {
	position: absolute;
	content: " ";
	width: 9px;
	height: 9px;
	top: 9px;
	left: 100%;
	background: url(img/ui/ui-sprite.png) 0 -950px no-repeat
}
section.brandfitness section.questions article#intro {
	display: none
}
section.brandfitness section.questions article#scoreboard {
	width: 336px;
	background: #ffcb00;
	float: right;
	padding: 33px 37px 205px;
	position: relative
}
section.brandfitness section.questions article#scoreboard.initialise {
	padding-bottom: 20px
}
section.brandfitness section.questions article#scoreboard.initialise header {
	display: none
}
section.brandfitness section.questions article#scoreboard.initialise form#outcome_form {
	display: none
}
section.brandfitness section.questions article#scoreboard.initialise .instructions .tablet {
	display: none
}
section.brandfitness section.questions article#scoreboard header {
	border-top: 2px solid #fff;
	border-bottom: 9px solid #fff;
	padding-top: 17px;
	padding-bottom: 0;
	margin-bottom: 30px
}
section.brandfitness section.questions article#scoreboard h2, section.brandfitness section.questions article#scoreboard h3, section.brandfitness section.questions article#scoreboard h4, section.brandfitness section.questions article#scoreboard h5, section.brandfitness section.questions article#scoreboard p {
	color: #000
}
section.brandfitness section.questions article#scoreboard h2, section.brandfitness section.questions article#scoreboard h3, section.brandfitness section.questions article#scoreboard h4, section.brandfitness section.questions article#scoreboard h5 {
	font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-weight: 300
}
section.brandfitness section.questions article#scoreboard h2 {
	font-size: 23px;
	line-height: 23px
}
section.brandfitness section.questions article#scoreboard h3 {
	font-size: 155px;
	line-height: 141px;
	margin-left: -5px
}
section.brandfitness section.questions article#scoreboard h4 {
	font-size: 41px;
	line-height: 35px;
	margin-bottom: 5px
}
section.brandfitness section.questions article#scoreboard h5 {
	font-size: 23px;
	line-height: 22px;
	margin-bottom: 20px
}
section.brandfitness section.questions article#scoreboard p {
	font-family: Arial;
	font-size: 12px;
	line-height: 15px;
	margin-bottom: 10px;
	font-weight: bold
}
section.brandfitness section.questions article#scoreboard .error h4, section.brandfitness section.questions article#scoreboard .success h4, section.brandfitness section.questions article#scoreboard .notice h4 {
	font-size: 19px
}
section.brandfitness section.questions article#scoreboard .outcome-text {
	display: none
}
section.brandfitness section.questions article#scoreboard .outcome-text#outcome-00 {
	display: block
}
section.brandfitness section.questions article#scoreboard .outcome-text.active {
	display: block
}
section.brandfitness section.questions form#outcome_form {
	background: url(img/ui/black-overlay.png) 0 0 repeat;
	width: 282px;
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 23px 27px
}
section.brandfitness section.questions form#outcome_form div.input {
	margin: 7px 0 0;
	position: relative
}
section.brandfitness section.questions form#outcome_form div.no-effect {
	margin: 0
}
section.brandfitness section.questions form#outcome_form label.error {
	background: #ffcb00!important;
	border: medium none;
	color: #000!important;
	font-size: 11px;
	margin: 0;
	padding: 6px 6px 5px;
	position: absolute;
	text-align: center;
	bottom: 0;
	left: -196px;
	width: 185px;
	z-index: 9999;
	overflow: visible!important
}
section.brandfitness section.questions form#outcome_form label.error:before {
	position: absolute;
	content: " ";
	width: 9px;
	height: 9px;
	top: 9px;
	left: 100%;
	background: url(img/ui/ui-sprite.png) 0 -950px no-repeat
}
section.brandfitness section.questions form#outcome_form input[type="text"], section.brandfitness section.questions form#outcome_form input[type="tel"], section.brandfitness section.questions form#outcome_form input[type="email"] {
	padding: 8px 8px 7px;
	width: 266px;
	border: 0;
	background: #949ca5;
	color: #2b2d30;
	font-size: 10px
}
section.brandfitness section.questions form#outcome_form input[type="submit"] {
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 0;
	padding: 0;
	width: 27px;
	height: 26px;
	border: 0;
	background: #ffcb00 url(img/ui/ui-sprite.png) 0 -6100px no-repeat;
	color: transparent
}
#typeform-full {
	height: 800px;
	margin: 40px 0
}
